Subject: Re: [PATCH v3 00/20] refs backend rebase on pu

From: Junio C Hamano <[email-masked]>
Date: Tue, 02 Feb 2016 14:13:32 -0800

David Turner <[email-masked]> writes:

> Are there any more reviews on this?  I do have some changes from this
> set, but they're pretty minor so I don't want to post a new one (unless
> folks would rather see those changes before reviewing).  Let me know.

Thanks for pinging.  As this is a rather wide-ranging topic, it was
not practical to intergrate with the rest of the topics in flight
back then, but now it seems that this needs only one topic that
still is in flight.  I'll queue this on top of a merge between
'master' and the tip of 'sb/submodule-parallel-update' and include
in the daily integration cycle to make it easy for people to view
the changes in wider context as necessary.